/*
Theme Name: Website Care - Child
Theme URI: http://designermedia.ie
Author: Designer Media
Author URI: http://designermedia.ie
Description: CMS for Website Care
License: GNU General Public License
Version: 1.0.1
Template: website-care-v2
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
border-top: 5px solid #62696B;
}

/*a:hover, a:focus {
color: #0093d0!important;
}*/

/*Header*/
header {
	padding-bottom: 0;
}

.headerSocial .socialfollow {
	padding-top: 40px !important;
}


.blog-post h3, .blog-post.single h1 {
	font-family: 'Open Sans', sans-serif;
}

/*Navigation*/
.nav-wrap1 {
	background:none!important;
	background-color: #FFF;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	padding-bottom: 0;
	box-shadow: none;
}

.nav-wrap1 #nav > li:hover, .nav-wrap1 #nav > li.current {
	border-top: none;
	border-bottom: 3px solid #2376DE;
}

.nav-wrap1 #nav > li:hover {
	border-bottom-color: transparent;
	border-bottom-color: #2376DE;
}

.nav-wrap1 #nav > li > a:after {
	display:none;
}

.nav-wrap1 #nav ul {
	border-top-color: #2376DE!important;
}

.nav-wrap1 #nav li.current ul li a:hover, #nav ul li:hover > a {
	color: #2376DE!important;
}

.nav-wrap1 #nav>li {
	border-left: 1px solid #EFEFEF;
	border-right: none;
}

.nav-wrap1 #nav>li:last-child {
	border-right: 1px solid #EFEFEF;
}

#nav a {
	padding: 15px 25px 19px 25px;
}

/*Headings*/
#headline h1 {
	font-weight: 400;
}

#headline {
	height: 110px;
	line-height: 110px;
}

#headline {
	background: #2376DE url("/wp-content/uploads/2014/01/websitecare_banner_aboutus.jpg") repeat-x scroll center;
}

/*Home Page*/
.into-icon {
	margin-top:30px;
}

.into-copy {
	text-align: center;
}

.into-copy p {
	min-height: 225px;
}

.into-copy p:last-child {
	min-height: 0;
}

.home-tag h2 {
	color: #fff;
	font-size: 30px;
	line-height: 54px;
}

.service-icon {
	background-color: #E8E8E8;
	padding:20px;
	width:23%!important;
	margin: 0 1%;
	border-radius: 6px;
}

.service-icon .wpb_separator {
	border-bottom: 1px solid #CECECE;
}

.service-into-copy {
	min-height: 150px;
}

.service-icon p {
	padding:0 10px;
	text-align: center;
}

.cta_copy h2 {
	color: #fff;
}

/*Team Page*/
figure.our-team p {
	color: #8F8F8F;
}

figcaption h4 strong small {
	color: #2376DE;
}

figure.our-team:hover figcaption h4 strong {
color: #2376DE;
}
.our-team img {
	border: 8px solid rgba(0,0,0,0.08);
}

.our-team:hover img {
	border: 8px solid #2376DE;
}

/*Our Skills Progress Bar*/
small.vc_label {
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
}

/*Sidebar*/
.sidebar {
	padding: 0 0 40px;
}

.sidebar input[type="text"] {
	width: 100%!important;
	padding: 14px 12px!important;
}

.sidebar h4.subtitle {
	margin-top: 10px;
}

h4.subtitle {
	border-bottom: 1px solid #E5E5E5!important;
	margin: 35px 0 5px 0;
}

/*Latest news Sidebar*/
.side-list li:hover img {
	background: #2691BF;
}

.side-list ul, ul.side-list {
	border-top: none;
}

/*FAQ Check List*/
ul.check li {
	margin-bottom: -10px;
}

/*Read More Buttons*/
a.magicmore {
	position: relative;
	-webkit-transition: all 0.18s ease;
	-moz-transition: all 0.18s ease;
	-ms-transition: all 0.18s ease;
	-o-transition: all 0.18s ease;
	transition: all 0.18s ease;
	display: inline-block;
	padding: 6px 25px 6px 21px;
	cursor: pointer;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 2px;
	white-space: nowrap;
	margin-bottom: 20px;
	font-weight: bold;
	background: rgba(15, 15, 15, 0.11);
	font-size: 14px;
}

a.magicmore {
	color: #FFF;
}

a.magicmore:hover {
	background: rgba(0, 0, 0, 0.31);
}

a.magicmore:after {
	top: 15px;
	right: 15px;
}

a.magicmore:hover:after {
	right: 10px;
}

.page-id-11 > a.magicmore {
	background: rgba(98, 105, 107, 1)!important;
}

.page-id-11 > a.magicmore:hover {
	background: rgba(126, 126, 126, 1)!important;
}

/*Icons on Service Page*/
.container .icon-box p, .container .icon-box ul {
	padding-left: 50px;
}

.icon-box7:hover i {
	background: #E4E4E4;
}

/*Pricing Page*/
div.p_table_1 a.sign_up.sign_up_lightgreen:hover {
	text-shadow: 0px 1px 0px #62750A;
	border: 1px solid #6f6f6f;
	background: #6f6f6f;
}

/*Testimonails*/
.testimonial-wrap {
	background-image: url('/wp-content/uploads/2014/03/testimonials.jpg');
	background-size: cover;
}

.kento-testimonial {
	margin-top: 4%;
}

.kento-testimonial-author-name {
	font-size: 23px;
	font-weight: 600;
	color: #FFF;
}

.kento-testimonial-author-comments {
	background: url("/wp-content/plugins/kento-testimonial-slider/css/quote.png") no-repeat scroll 175px 10px rgba(0, 0, 0, 0);
	color: #FFF;
	margin-top:35px;
	padding-left: 20%;
	font-size: 18px;
	text-align: center;
	max-width: 80%;
	font-weight: 300;
	line-height: 21px;
}

/*Blockquotes*/
blockquote:before {
color: #0093d0!important;
}

/*Contact Form*/

input[type="text"], input[type="password"], input[type="email"], textarea {
width: 80%!important;
}

/*Footer Contact Form*/
#footer .contact-inf button {
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0; 
}


/*Contact Page*/
.btn-default {
	background: #2376DE;
	text-transform: uppercase;
	font-weight: normal;
	padding: 9px 15px;
}

.contactForm .btn-default:hover {
	background: #862375;
}

/*Jade colour to Purple*/
.button.jade, button.jade, input[type="submit"].jade, input[type="reset"].jade, input[type="button"].jade {
	background: #932681;
}

.button.jade:hover, button.jade:hover, input[type="submit"].jade:hover, input[type="reset"].jade:hover, input[type="button"].jade:hover {
	background: #6D1E60;
}

/*Twitter Feed*/
#footer .lts-tweets a:hover {
	text-decoration: none;
	color:#2376DE;
}

/*Metro Widget*/
.metro-social {
	margin-bottom: 30px;
}

/*Footer*/
#footer .footerBottom {
	border-top-color: #141414!important;
}

footer a {
	color:#AFB4B7!important;
}

footer a:hover {
	color:#2376DE!important;
}

#footer .subtitle {
	font-size: 18px;
}

/*Clients*/
ul.our-clients li {
	width: 20%;
}


/*********************Media Queries - Responsive***************************/

/*Tablets*/

@media only screen and (min-width : 768px) and (max-width : 1024px)  { 
	/*Home Page*/
	.service-icon {
		height: 600px;
	}

	.service-icon h2.aligncenter, h2.aligncenter {
		font-size: 30px;
	}

	/*Tag Line*/
	.home-tag h2 {
		line-height: 34px;
	}

	/*Testimonial Slider*/
	.kento-testimonial-author-comments {
		background: url("/wp-content/plugins/kento-testimonial-slider/css/quote.png") no-repeat scroll 140px 10px rgba(0, 0, 0, 0);
	}
	
	/*Contact Page*/
	.contactInfo, .contactForm {
		min-height: 240px;
		float: left;
	}
}


/*Portrait Specific*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

}

/*Smartphones*/
@media only screen and (min-width : 320px) and (max-width : 480px) { 

	/*Logo*/
	.logo {
		margin: 20px auto 10px auto;
		width: 152px;
	}

	/*Home Page*/
	.service-icon {
		width:100%!important;
		padding-top: 20px!important;
	}

	.service-icon p {
		padding: 0 10px 20px 10px;
	}

	/*Slider*/
	.ls-l {
		display: none;
	}

	/*Tag Lines*/
	.home-tag h2 {
		line-height: 34px;
	}

	/*Cleints*/
	ul.our-clients li {
		width: 100%;
	}

	/*Testimonial Slider*/
	.kento-testimonial-author-comments {
		background:none;
	}

	/*Contact Page*/
	.contactInfo, .contactForm {
		min-height: 240px;
	}

}
